/* *****************************************************************************

  work-environment style

***************************************************************************** */
/* personnel-system-img */
.personnel-system-img{
  width: 100%;
  max-width: 564px;
  margin-left: auto;
  margin-right: auto;
}
.personnel-system-img > img{
  width: 100%;
}

/* prole-grading-system-img */
.role-grading-system-img{
  width: 100%;
  max-width: 462px;
  margin-left: auto;
  margin-right: auto;
}
.role-grading-system-img > img{
  width: 100%;
}

/* evaluation-system-box */
.evaluation-system-box{
  display: flex;
  justify-content: space-between;
}
.evaluation-system-box > .-text{
  width: 52.0396%;
}
.evaluation-system-box > .-img{
  width: 39.1842%;
  padding-top: 2.5rem;
}
.evaluation-system-box > .-img > img{
  width: 100%;
}

@media print, screen and (max-width: 1200px){
  /* evaluation-system-box */
  .evaluation-system-box{
    display: block
  }
  .evaluation-system-box > .-text{
    width:100%;
  }
  .evaluation-system-box > .-img{
    width: 100%;
    max-width: 318px;
    margin-left: auto;
    margin-right: auto;
    padding-top: 6rem;
  }
}
